[MCU]
MCU_CFG = ssd\conf\mcu\mcu.ini

[FALSH_CFG]
BASE_FLASH_CFG = ssd\conf\flash\flash.ini
EXTEND_FLASH_CFG = ssd\conf\extend flash\flash.ini
FLASH_ID_MAP_CFG = ssd\conf\extend flash\spi\FlashIDMap.ini
OBB_PARAM_CFG = ssd\conf\extend flash\spi\OBBParam.ini

[BOOT]
BOOT_CFG = ssd\conf\BootCfg\BootTestCfg.ini

[SETTING]
BASIC_SETTING_CFG = ssd\conf\Setting\Basic.ini
RDT_SETTING_CFG = ssd\conf\Setting\RDT.ini
PRODUCT_SETTING_CFG = ssd\conf\Setting\Product.ini
PROTOCOL_SETTONG_CFG = ssd\conf\Setting\Protocol.ini
DEBUG_SETTING_CFG = ssd\conf\Setting\Debug.ini
APP_SETTING_CFG = \ssd\conf\Setting\App.ini
MACHINE_SETTING_CFG= ssd\conf\Setting\Machine.ini
LAG_SETTING_CFG = ssd\conf\Setting\AlgSetting.ini

[SCAN_BADCOL]
SETPATH = ssd\conf\scan\BadColScan.ini
RESULT_OUT_PATHNAME = Result.txt

[WORDLINE_MAP]
MAP_PATH = public\Conf\WordLineMap

